[API Reference](../README.md) > [GetRedemptionOptions](../interfaces/GetRedemptionOptions.md)



# Interface: GetRedemptionOptions


## Properties
<a id="executed"></a>

### «Optional» executed

**●  executed**:  *`boolean`* 

*Defined in [wrappers/redeemer.ts:109](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/redeemer.ts#L109)*





___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/redeemer.ts:108](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/redeemer.ts#L108)*





___


